Feed for pkg-perl-maintainers@lists.alioth.debian.org in Ubuntu 19.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:test-dependencies 0.23 is outdated by 0.24
perl:pgobject-type-datetime 2.000001 is outdated by 2.000002
perl:data-compare 1.25 is outdated by 1.26
perl:net-oauth2 0.64 is outdated by 0.65
perl:carp-clan 6.07 is outdated by 6.08
perl:datetime-format-flexible 0.31 is outdated by 0.32
cme 1.029 is outdated by 1.030
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:image-sane 0.14 is outdated by 1
ccdiff 0.26 is outdated by 0.28
perl:archive-zip 1.64 is outdated by 1.65
perl:protocol-acme 1.01 is outdated by 1.02
perl:test-timer 2.10 is outdated by 2.11
perl:io-pager 0.40 is outdated by 0.42
perl:test-http-localserver 0.64 is outdated by 0.65
perl:dbd-mock 1.45 is outdated by 1.46
perl:type-tiny-xs 0.014 is outdated by 0.015
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:git-repository 1.323 is outdated by 1.324
perl:catmandu-importer-getjson 0.51 is outdated by 0.52
perl:sys-hostip 2.110 is outdated by 2.120
perl:data-dpath 0.57 is outdated by 0.58
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:cairo-gobject 1.004 is outdated by 1.005
perl:spreadsheet-read 0.80 is outdated by 0.81
perl:namespace-autoclean 0.28 is outdated by 0.29
perl:xml-rss 1.60 is outdated by 1.61
perl:www-mechanize 1.91 is outdated by 1.92
perl:file-find-object 0.3.2 is outdated by 0.3.3
perl:error 0.17027 is outdated by 0.17028
perl:test-www-mechanize-mojo 0.0.19 is outdated by 0.0.20
perl:http-oai 4.08 is outdated by 4.09
perl:text-autoformat 1.740000 is ignored
perl:catmandu-filestore 1.13 is outdated by 1.14
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:dbd-sqlite3 1.62 is outdated by 1.64
perl:net-ldap 0.6500 is outdated by 0.6600
perl:math-planepath 126 is outdated by 127
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:array-iterator 0.11 is outdated by 0.12
perl:data-ical 0.22 is outdated by 0.23
perl:specio 0.43 is outdated by 0.44
perl:datetime-calendar-julian 0.100 is outdated by 0.101
perl:mongodb 2.0.3 is outdated by 2.2.0
perl:array-compare 3.0.2 is outdated by 3.0.3
perl:mouse 2.5.6 is outdated by 2.5.7
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:scalar-list-utils 1.50 is outdated by 1.51
perl:theschwartz 1.12 is outdated by 1.13
perl:webservice-ils 0.17 is outdated by 0.18
feersum 1.406 is outdated by 1.407
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:dbix-class-helpers 2.033004 is outdated by 2.034000
perl:role-tiny 2.000006 is outdated by 2.000007
perl:asa 1.03 is outdated by 1.04
libjs-chosen is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.04
js:chosen 1.8.7 is now up to date
js:chosen was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:app-nopaste 1.012 is outdated by 1.013
perl:mojo-pg 4.13 is outdated by 4.14
perl:coro 6.540 is outdated by 6.550
perl:extutils-f77 1.23 is outdated by 1.24
perl:carp-assert-more 1.16 is outdated by 1.18
dh-make-perl 0.105 is outdated by 0.106
perl:clone 0.41 is outdated by 0.42
perl:time-format 1.12 is outdated by 1.13
perl:cgi-pm 4.40 is outdated by 4.44
perl:net-stomp 0.57 is outdated by 0.60
pkg-perl-tools 0.51 is outdated by 0.52
perl:moosex-role-parameterized 1.10 is outdated by 1.11
license-reconcile 0.16 is outdated by 0.17
pkg-components 0.10 is outdated by 0.11
perl:plack-middleware-removeredundantbody 0.07 is outdated by 0.08
perl:bson 1.10.2 is outdated by 1.12.0
perl:bson-xs 0.6.0 is outdated by 0.8.0
perl:lingua-en-tagger 0.30 is outdated by 0.31
perl:weasel-widgets-dojo 0.02 is outdated by 0.04
perl:system-info 0.058 is outdated by 0.059
perl:crypt-format 0.09 is outdated by 0.10
perl:text-template 1.55 is outdated by 1.56
perl:indirect 0.38 is outdated by 0.39
perl:scope-upper 0.31 is outdated by 0.32
perl:mce 1.838 is outdated by 1.840
perl:pgobject-util-dbadmin 0.130.1 is outdated by 0.131.0
perl:x11-protocol-other 30 is outdated by 31
perl:device-usb 0.37 is outdated by 0.38
perl:pdf-table 0.10.1 is outdated by 0.11.0
perl:finance-quote 1.47 is outdated by 1.48
perl:pdf-api2 2.033 is outdated by 2.034
perl:text-micromason 2.22 is outdated by 2.23
perl:data-tablereader 0.010 is outdated by 0.011
perl:file-write-rotate 0.31 is outdated by 0.320
perl:test-mock-redis 0.21 is outdated by 0.22
perl:test-refcount 0.08 is outdated by 0.09
perl:ev 4.25 is outdated by 4.26
perl:mojo-sqlite 3.001 is outdated by 3.002
perl:defhash 1.0.11 is outdated by 1.0.12
perl:dancer2 0.207000 is outdated by 0.208000
perl:geoip2 2.006001 is outdated by 2.006002
perl:maxmind-db-reader 1.000013 is outdated by 1.000014
perl:maxmind-db-reader-xs 1.000007 is outdated by 1.000008
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:catmandu-store-mongodb 0.0802 is outdated by 0.0803
perl:string-compare-constanttime 0.320 is outdated by 0.321
perl:config-tiny 2.23 is outdated by 2.24
perl:proc-processtable 0.56 is outdated by 0.58
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:cryptx 0.063 is outdated by 0.064
perl:xml-sax 1.00 is outdated by 1.02
perl:xxx 0.32 is outdated by 0.33
perl:syntax-keyword-try 0.09 is outdated by 0.10
perl:test-taint 1.06 is outdated by 1.08
perl:io-async 0.72 is outdated by 0.73
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:authen-radius 0.29 is outdated by 0.30
perl:config-model-openssh 1.241 is outdated by 2.7.9.1
perl:sub-prototype 0.02 is outdated by 0.03
perl:regexp-pattern 0.2.8 is outdated by 0.2.9
perl:netpacket 1.7.0 is outdated by 1.7.1
perl:cookie-baker 0.10 is outdated by 0.11
perl:cookie-baker-xs 0.10 is outdated by 0.11
perl:www-form-urlencoded 0.25 is outdated by 0.26
perl:www-form-urlencoded-xs 0.25 is outdated by 0.26
perl:date-simple 3.0300 is ignored
perl:json-pp 4.02000 is ignored
perl:test-reporter 1.62 is now up to date
perl:date-manip 6.76 is outdated by 6.77
perl:locale-codes 3.60 is outdated by 3.61
perl:tex-encode 2.005 is outdated by 2.006
perl:super 1.20141117 is outdated by 1.20190531
perl:ppix-quotelike 0.006 is outdated by 0.007
perl:sql-translator 0.11024 is outdated by 1.60
perl:test-strict 0.47 is outdated by 0.48
perl:bareword-filehandles 0.006 is outdated by 0.007
perl:exception-class-dbi 1.01 is outdated by 1.04
perl:config-model-itself 2.016 is outdated by 2.017
perl:svg-tt-graph 0.25 is outdated by 1.00
starman 0.4014 is outdated by 0.4015
perl:class-ehierarchy 2.00 is outdated by 2.01
perl:test-synopsis 0.15 is outdated by 0.16
perl:mojo-rabbitmq-client 0.2.1 is outdated by 0.2.2
perl:net-libdnet6 0.27 is outdated by 0.28
perl:net-frame-layer-icmpv6 1.10 is outdated by 1.11
perl:perl-critic 1.132 is outdated by 1.134
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:mail-chimp3 0.06 is outdated by 0.07
perl:pod-simple 3.35 is outdated by 3.36
perl:catmandu 1.1000 is outdated by 1.2001
perl:net-frame 1.19 is outdated by 1.20
perl:rdf-aref 0.27 is outdated by 0.28
ocsinventory-agent 2.4.2 is outdated by 2.6.0
perl:par 1.015 is outdated by 1.016
perl:cps 0.18 is outdated by 0.19
lemonldap-ng 2.0.2 is outdated by 2.0.4
perl:config-model-tkui 1.369 is outdated by 1.370
perl:net-http 6.18 is outdated by 6.19
perl:xml-compile 1.61 is outdated by 1.62
perl:log-report 1.27 is outdated by 1.28
perl:verilog 3.460 is outdated by 3.466
perl:minion 9.09 is outdated by 9.10
perl:time-duration-parse 0.14 is outdated by 0.15
perl:math-clipper 1.27 is outdated by 1.28
perl:time-duration 1.20 is outdated by 1.21
perl:text-csv 1.99 is outdated by 2.00
perl:data-page 2.02 is outdated by 2.03
perl:array-diff 0.07 is outdated by 0.08
perl:test-time 0.07 is outdated by 0.08
perl:config-model 2.133 is outdated by 2.134
perl:apache-session-browseable 1.3.0 is outdated by 1.3.1
perl:future 0.39 is outdated by 0.40
perl:games-frozenbubble 2.212 is outdated by 2.213.g20170702
perl:mail-box 3.006 is outdated by 3.007
perl:mail-box-imap4 3.003 is outdated by 3.004
perl:mail-box-pop3 3.004 is outdated by 3.005
perl:mail-transport 3.003 is outdated by 3.004
perl:signatures 0.13 is outdated by 0.14
perl:gtk3 0.034 is outdated by 0.035
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:code-tidyall-plugin-yamlfrontmatter 1.000001 is outdated by 1.000002
latexdiff 1.3.0 is now up to date
perl:app-perlbrew 0.86 is now up to date
latexdiff 1.3.0 is outdated by 20180521.2232
perl:app-perlbrew 0.86 is outdated by 20161109.709
perl:rdf-ns-curated 1.001 is outdated by 1.002
perl:term-shell 0.10 is outdated by 0.11
perl:config-model-tester 3.007 is outdated by 4.001
perl:par-packer 1.047 is outdated by 1.048
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:crypt-u2f-server 0.43 is outdated by 0.44
perl:yaml 1.27 is outdated by 1.28
perl:devel-patchperl 1.56 is outdated by 1.58
perl:ffi-checklib 0.23 is outdated by 0.24
perl:lingua-en-inflect 1.903 is outdated by 1.904
perl:getopt-long-descriptive 0.103 is outdated by 0.104
perl:net-oauth2-authorizationserver 0.20 is outdated by 0.22
perl:perl-critic-freenode 0.028 is outdated by 0.029
perl:test-simple 1.302162 is outdated by 1.302164
perl:dist-zilla-plugin-makemaker-awesome 0.47 is outdated by 0.48
perl:test-unixsock 0.2 is outdated by 0.4
perl:module-faker 0.020 is outdated by 0.021
perl:regexp-grammars 1.049 is outdated by 1.050
perl:dbd-pg 3.7.4 is outdated by 3.8.0
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:devel-cover 1.31 is outdated by 1.32
perl:ppi 1.236 is outdated by 1.238
perl:test-spelling 0.20 is outdated by 0.22
perl:domain-publicsuffix 0.14.1 is outdated by 0.15
perl:devel-size 0.82 is outdated by 0.83
perl:xml-dt 0.68 is outdated by 0.69
perl:perl-critic-policy-variables-prohibitlooponhash 0.007 is outdated by 0.008
perl:datetime 1.50 is outdated by 1.51
perl:courriel 0.47 is outdated by 0.48
perl:test2-plugin-nowarnings 0.06 is outdated by 0.07
perl:async-interrupt 1.24 is outdated by 1.25
perl:net-appliance-session 4.300001 is outdated by 4.300004
perl:net-cli-interact 2.300002 is outdated by 2.300003
perl:paranoid 2.06 is outdated by 2.07
perl:inline-c 0.78 is outdated by 0.80
perl:module-metadata 1.000033 is outdated by 1.000035
perl:clipboard 0.19 is outdated by 0.20
perl:marc-transform 0.003007 is outdated by 0.003008
perl:net-cidr 0.19 is outdated by 0.20
perl:future-asyncawait 0.22 is outdated by 0.23
perl:http-headers-fast 0.21 is outdated by 0.22
perl:yaml-libyaml 0.76 is outdated by 0.77
perl:uri-namespacemap 1.06 is outdated by 1.08
perl:sah-schemas-rinci 1.1.87.0 is outdated by 1.1.88.0
perl:rinci 1.1.87 is outdated by 1.1.88
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:sms-send-aql 0.03 is outdated by 0.04
perl:auth-yubikey-webclient 4.01 is now up to date
perl:sms-send-aql 0.03 is now up to date
perl:nanomsg-raw is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.04
perl:dist-zilla-plugin-installguide 1.200012 is outdated by 1.200013
perl:string-tagged 0.15 is outdated by 0.16
perl:net-amazon-s3 0.85 is outdated by 0.86
perl:module-build-using-pkgconfig 0.02 is outdated by 0.03
perl:cache-fastmmap 1.47 is outdated by 1.48
perl:extutils-depends 0.405 is outdated by 0.8000
perl:catmandu-marc 1.241 is outdated by 1.251
perl:test-bdd-cucumber 0.56 is outdated by 0.57
perl:sisimai 4.24.1 is outdated by 4.25.0
perl:sereal 4.005 is outdated by 4.006
perl:sereal-decoder 4.005 is outdated by 4.006
perl:sereal-encoder 4.005 is outdated by 4.006
perl:future-asyncawait 0.22 is now up to date
perl:sql-tiny 0.02 is outdated by 0.04
perl:locale-subcountry 2.04 is outdated by 2.05
perl:archive-any 0.0945 is outdated by 0.0946
perl:file-find-object-rule 0.0309 is outdated by 0.0310
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:test-needs 0.002005 is outdated by 0.002006
perl:json-validator 3.06 is outdated by 3.07
perl:compress-snappy 0.24 is now up to date
perl:html-tidy5 1.04 is now up to date
perl:compress-snappy was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:html-tidy5 was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:future-asyncawait 0.21 is outdated by 0.22
perl:http-daemon 6.01 is outdated by 6.02
perl:ppix-regexp 0.063 is outdated by 0.064
perl:apache-db 0.14 is outdated by 0.15
perl:compress-raw-bzip2 2.084 is outdated by 2.086
perl:compress-raw-lzma 2.085 is outdated by 2.086
perl:compress-raw-zlib 2.084 is outdated by 2.086
perl:io-compress 2.084 is outdated by 2.086
perl:io-compress-lzma 2.084 is outdated by 2.086
perl:inline 0.81 is outdated by 0.82
perl:term-choose 1.644 is outdated by 1.645
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:text-bibtex 0.85 is outdated by 0.86
perl:markdent 0.33 is outdated by 0.34
perl:datetime-format-natural 1.06 is outdated by 1.07
perl:net-server-mail 0.26 is outdated by 0.27
perl:datetime-locale 1.23 is outdated by 1.24
perl:class-inspector 1.32 is outdated by 1.34
perl:atteanx-serializer-rdfa 0.100 is now up to date
perl:rdf-trine-serializer-rdfa 0.101 is now up to date
perl:datetime-timezone 2.23 is outdated by 2.34
perl:crypt-jwt 0.023 is outdated by 0.024
perl:cgi-fast 2.13 is outdated by 2.14
perl:html-form 6.03 is outdated by 6.04
perl:module-build-using-pkgconfig 0.02 is now up to date
perl:regexp-trie 0.02 is now up to date
perl:sql-tiny 0.02 is now up to date
perl:url-search 0.000005 is now up to date
perl:module-build-using-pkgconfig was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:regexp-trie was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sql-tiny was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:url-search was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:math-mpfr 4.09 is outdated by 4.11
perl:extutils-cppguess 0.12 is outdated by 0.13
perl:snmp-info 3.65 is outdated by 3.66
perl:archive-tar-wrapper 0.33 is outdated by 0.34
perl:xml-libxml 2.0134 is outdated by 2.0200
perl:net-dns 1.19 is outdated by 1.20
perl:test-www-mechanize-psgi 0.38 is outdated by 0.39
perl:term-encoding 0.02 is outdated by 0.03
perl:attean 0.021 is outdated by 0.022
perl:mojolicious 8.12 is outdated by 8.13
perl:cpan-perl-releases 3.90 is outdated by 3.92
perl:module-corelist 5.20190220 is outdated by 5.20190320
perl:config-grammar 1.12 is outdated by 1.13
perl:lwp-mediatypes 6.02 is outdated by 6.04
perl:dancer 1.3500 is outdated by 1.3510
perl:net-dns-sec 1.11 is outdated by 1.12
perl:cpanel-json-xs 4.09 is outdated by 4.10
ack 2.24 is outdated by 2.26
perl:pgplot 2.21 is outdated by 2.22
perl:net-ssh2 0.69 is outdated by 0.70
perl:dist-zilla-plugin-git 2.045 is outdated by 2.046
perl:moosex-attributetags 0.004 is outdated by 0.005
perl:test2-suite 0.000118 is outdated by 0.000119
perl:text-csv-xs 1.38 is outdated by 1.39
perl:metacpan-client 2.025000 is outdated by 2.026000
perl:config-inifiles 3.000001 is outdated by 3.000002
perl:mojolicious-plugin-openapi 2.12 is outdated by 2.13
perl:encode 3.00 is outdated by 3.01
perl:log-dispatchouli 2.016 is outdated by 2.017
perl:test-inter 1.07 is outdated by 1.08
perl:file-flock-retry 0.62 is outdated by 0.630
perl:true 0.18 is outdated by 1.0.1
perl:html-widgets-navmenu 1.0703 is outdated by 1.0704
perl:html-restrict 2.5.0 is outdated by 3.0.0
perl:sub-quote 2.005001 is outdated by 2.006003
perl:strictures 2.000005 is outdated by 2.000006
perl:net-duo 1.02 is now up to date
perl:text-hogan 2.01 is outdated by 2.02
perl:plack-middleware-session 0.32 is outdated by 0.33
perl:dbix-runsql 0.20 is outdated by 0.21
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:catmandu-mab2 0.21 is outdated by 0.22
perl:net-ldap-filterbuilder 1.200000 is outdated by 1.200001
perl:geo-distance 0.20 is outdated by 0.21
perl:http-browserdetect 3.21 is outdated by 3.22
perl:data-objectdriver 0.15 is outdated by 0.16
perl:net-duo 1.01 is outdated by 1.02
perl:imager 1.010 is outdated by 1.011
perl:dbix-class-deploymenthandler 0.002222 is outdated by 0.002223
perl:io-aio 4.60 is outdated by 4.70
perl:libwww-perl 6.36 is outdated by 6.37
perl:alt-alien-ffi-system 0.21 is outdated by 0.23
perl:plack-middleware-crossorigin 0.013 is outdated by 0.014
perl:lwp-authen-oauth2 0.16 is now up to date
perl:plack-middleware-session 0.32 is now up to date
perl:text-hogan 2.01 is now up to date
perl:zmq-ffi 1.14 is outdated by 1.15
perl:date-manip 6.76 is now up to date
perl:locale-codes 3.60 is now up to date
perl:rdf-ns 20190227 is now up to date
perl:text-template 1.55 is now up to date
perl:config-model-dpkg 2.122 is outdated by 2.123
perl:sys-virt 5.0.0 is outdated by 5.1.0
perl:number-phone 3.4006 is outdated by 3.5000
io-stringy 2.111 is now up to date
io-stringy was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:pod-tests 1.19 is outdated by 1.20
perl:tap-parser-sourcehandler-pgtap 3.34 is outdated by 3.35
perl:text-hogan 1.09 is outdated by 2.01
pkg-perl-tools 0.51 is now up to date
pkg-perl-tools 0.50 is outdated by 0.51
dh-make-perl 0.105 is now up to date
perl:net-cidr 0.19 is now up to date
perl:net-ipv6addr 0.96 is now up to date
perl:net-cidr was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-ipv6addr was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
dh-make-perl 0.104 is outdated by 0.105
perl:date-manip 6.75 is outdated by 6.76
perl:zmq-ffi 1.12 is outdated by 1.14
perl:locale-codes 3.59 is outdated by 3.60
perl:test-differences 0.65 is outdated by 0.66
perl:weasel 0.20 is outdated by 0.21
boxer 1.1.11 is outdated by 1.2.0
perl:rdf-ns 20181102 is outdated by 20190227
perl:devel-patchperl 1.56 is now up to date
perl:mail-imapclient 3.42 is now up to date
perl:test-checkmanifest 1.42 is now up to date
perl:text-hogan 1.09 is now up to date
perl:type-tie 0.014 is now up to date
perl:zmq-ffi 1.12 is now up to date
perl:devel-patchperl 1.54 is outdated by 1.56
perl:mail-imapclient 3.41 is outdated by 3.42
perl:test-checkmanifest 1.41 is outdated by 1.42
perl:text-hogan 1.07 is outdated by 1.09
perl:type-tie 0.013 is outdated by 0.0140.14.0
perl:zmq-ffi 1.11 is outdated by 1.12
perl:devel-patchperl 1.56 is now up to date
perl:mail-imapclient 3.42 is now up to date
perl:test-checkmanifest 1.42 is now up to date
perl:text-hogan 1.09 is now up to date
perl:type-tie 0.014 is now up to date
perl:zmq-ffi 1.12 is now up to date
perl:plack-middleware-session 0.30 is outdated by 0.31
perl:devel-patchperl 1.54 is outdated by 1.56
perl:zmq-ffi 1.11 is outdated by 1.12
perl:catmandu-marc 1.241 is now up to date
perl:data-types 0.17 is now up to date
perl:json-pp 4.02000 is now up to date
perl:pod-tree 1.31 is now up to date
perl:snmp-info 3.65 is now up to date
perl:socket 2.029 is now up to date
perl:sys-hostip 2.110 is now up to date
perl:json 4.02000 is ignored
perl:lwp-authen-oauth2 0.15 is outdated by 0.16
perl:mail-imapclient 3.41 is outdated by 3.42
perl:net-oauth2-authorizationserver 0.20 is now up to date
perl:date-holidays-de 2.00 is outdated by 2.01
perl:crypt-random-source 0.14 is now up to date
perl:daemon-control 0.001010 is now up to date
perl:data-page 2.02 is now up to date
perl:gd 2.71 is now up to date
perl:html-defang 1.07 is now up to date
perl:http-cache-transparent 1.4 is now up to date
perl:io-lockedfile 0.23 is now up to date
perl:io-stty 0.03 is now up to date
perl:math-gsl 0.40 is now up to date
perl:moosex-xsaccessor 0.009 is now up to date
perl:netsds-util 1.045 is now up to date
perl:number-fraction 2.01 is now up to date
perl:test-xpath 0.19 is now up to date
perl:data-page was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:http-cache-transparent was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-lockedfile was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-stty was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:text-template 1.54 is outdated by 1.55
perl:type-tie 0.013 is outdated by 0.014
pinto 0.97 is now up to date
pinto was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:snmp-info 3.64 is outdated by 3.65
perl:text-hogan 1.07 is outdated by 1.09
perl:daemon-control 0.001009 is outdated by 0.001010
perl:sys-hostip 2.100 is outdated by 2.110
perl:data-types 0.16 is outdated by 0.17
fusioninventory-agent 2.4.2 is outdated by 2.4.3
perl:class-trigger 0.14 is now up to date
perl:log-any-adapter-screen 0.140 is now up to date
perl:moosex-mungehas 0.011 is now up to date
perl:petal 2.25 is now up to date
perl:plack-middleware-reverseproxy 0.16 is now up to date
perl:test-differences 0.65 is now up to date
perl:test-timer 2.10 is now up to date
perl:test-www-mechanize-catalyst 0.62 is now up to date
perl:weasel 0.20 is now up to date
perl:class-trigger was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:io-socket-ssl 2.060 is outdated by 2.061
perl:crypt-passwdmd5 1.40 is now up to date
perl:crypt-passwdmd5 was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:test-checkmanifest 1.41 is outdated by 1.42
perl:dbd-mariadb 1.11 is outdated by 1.20
perl:pod-tree 1.30 is outdated by 1.31
perl:message-passing-amqp 0.007 is now up to date
perl:sys-info-base 0.7807 is now up to date
perl:app-fatpacker 0.010008 is now up to date
perl:perlanet 1.1.3 is now up to date
perl:text-hogan 1.07 is now up to date
perl:xml-struct 0.27 is now up to date
perl:cpan-perl-releases 3.90 is now up to date
perl:devel-patchperl 1.54 is now up to date
perl:geo-point 0.98 is now up to date
perl:module-corelist 5.20190220 is now up to date
perl:moosex-singlearg 0.09 is now up to date
perl:unicode-utf8 0.62 is now up to date
perl:xml-semanticdiff 1.0007 is now up to date
perl:atteanx-serializer-rdfa 0.01 is outdated by 0.100
perl:rdf-trine-serializer-rdfa 0.100 is outdated by 0.101
perl:test-www-mechanize-psgi 0.38 is now up to date
perl:socket 2.027 is outdated by 2.029
perl:www-topica is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.04
perl:catmandu-marc 1.24 is outdated by 1.241
perl:json-pp 4.00000 is outdated by 4.01
perl:catmandu-marc was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:marc-charset 1.35 is now up to date
perl:marc-charset was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:cpan-perl-releases 3.88 is outdated by 3.90
perl:module-corelist 5.20190120 is outdated by 5.20190220
perl:marc-xml 1.0.5 is now up to date
perl:net-z3950-simple2zoom 1.04 is now up to date
perl:marc-xml was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:net-z3950-simple2zoom was added to Ubuntu 19.04 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:perl6-export-attrs 0.000006 is now up to date
perl:rdf-ns 20181102 is now up to date
perl:devel-callchecker 0.008 is now up to date
perl:moox-cmd 0.017 is now up to date
perl:moox-struct 0.017 is now up to date
perl:plack-middleware-crossorigin 0.013 is now up to date
perl:plack-middleware-logerrors 0.003 is now up to date
perl:plack-test-anyevent 0.08 is now up to date
perl:test-fake-httpd 0.08 is now up to date
perl:mail-imapclient 3.40 is outdated by 3.41
perl:config-model-dpkg 2.122 is now up to date
perl:daemon-control 0.001009 is now up to date
perl:gd-graph 1.54 is now up to date
perl:mods-record 0.13 is now up to date
perl:moox-configfromfile 0.009 is now up to date
perl:moox-strictconstructor 0.010 is now up to date
perl:gitlab-api-v4 0.16 is outdated by 0.17
perl:term-termkey 0.16 is outdated by 0.17